body{margin:0;font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}code{font-family:source-code-pro,Menlo,Monaco,Consolas,Courier New,monospace}#root,.app-container,body,html{width:100%;height:100%}.app-container{padding:2rem;overflow-y:auto}
/*# sourceMappingURL=main.b49a7a86.chunk.css.map */